[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

perl can't find libdb.so.1

0setserial was not being ran in my system.  I'm running .093R5.

Raul told me I needed the 'run-parts' line added to my boot sript.

I did so but now perl says it can't find libdb.so.1.  I installed
libc & libg++, so I do have all the libs but that didn't seem to help.
Do I need to get the perl package, or is there some way I can make
perl find libdb.so.1.


Brian Hutchinson

Reply to: